@import "globals";

.simple-question{
    text-align: center;
    position: relative;
    height: 90vh;
}
.bottom{
    position: absolute;
    bottom: 10%;
    left: 0;
    right: 0;
}

.timer{
    color: white;
}

.question-text{
    color: white;
    font-size: 1.7em;
    font-weight: 500;
    margin-bottom: 2em;
}

.answer-list{
    >.answer{
        background-attachment: fixed;
        border-radius: $border-radius;
        margin: 3vh;
        padding: 0.5em;
        font-size: 1.5em;
        color: white;
        cursor: pointer;
    }
}